Nini Library API Reference - http://nini.sourceforge.net/ |

# OrderedList Properties

The properties of the OrderedList class are listed below. For a complete list of OrderedList class members, see the OrderedList Members topic.

#### Public Instance Properties

Count | Returns the number of objects in the collection.
IsFixedSize | Returns true if the collection is of a fixed size. This value is always false.
IsReadOnly | Returns true if the list is read only. Always returns false.
IsSynchronized | Returns true if the collection is synchronized. This value is always false.
Item | Overloaded. Returns the object at the given index.
Keys | Returns a list of the collection keys.
SyncRoot | Returns the synchronized object.
Values | Returns a list of the collection values.

#### See Also

OrderedList Class | Nini.Util Namespace